{
  "savedFeeds": {
    "HISTORY This Week": {
      "title": "HISTORY This Week",
      "url": "https://rss.acast.com/historythisweek",
      "artworkUrl": "https://is4-ssl.mzstatic.com/image/thumb/Podcasts122/v4/a9/f0/dc/a9f0dcd4-1de3-27fa-0718-322fa0b47ee1/mza_15642654754675263048.jpeg/100x100bb.jpg"
    },
    "Team Deakins": {
      "title": "Team Deakins",
      "url": "https://teamdeakins.libsyn.com/rss",
      "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts125/v4/a5/fa/f6/a5faf61e-b752-2ca4-0d26-d431795b66d2/mza_16741861178976893909.jpg/100x100bb.jpg"
    },
    "70 Over 70": {
      "title": "70 Over 70",
      "url": "https://feeds.megaphone.fm/CAD1273566433",
      "artworkUrl": "https://is4-ssl.mzstatic.com/image/thumb/Podcasts126/v4/2a/1e/a1/2a1ea1b8-c9f3-5c83-264a-e9ba8ba4a7a1/mza_2451657965201936605.jpg/100x100bb.jpg"
    },
    "You Must Remember This": {
      "title": "You Must Remember This",
      "url": "https://feeds.megaphone.fm/YMRT7068253588",
      "artworkUrl": "https://is5-ssl.mzstatic.com/image/thumb/Podcasts126/v4/75/40/a3/7540a383-f8d5-9ee0-90aa-79f64991324a/mza_2028421411620603108.jpg/100x100bb.jpg"
    },
    "WTF with Marc Maron Podcast": {
      "title": "WTF with Marc Maron Podcast",
      "url": "https://feeds.acast.com/public/shows/62a222737c02140013aa4c03",
      "artworkUrl": "https://is5-ssl.mzstatic.com/image/thumb/Podcasts122/v4/8b/14/d0/8b14d040-414c-92a6-21f8-04fb72d8d926/mza_13560057034834656474.jpeg/100x100bb.jpg"
    },
    "The Daily": {
      "title": "The Daily",
      "url": "https://feeds.simplecast.com/54nAGcIl",
      "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg"
    },
    "The Mortified Podcast": {
      "title": "The Mortified Podcast",
      "url": "http://feeds.getmortified.com/MortifiedPod",
      "artworkUrl": "https://is4-ssl.mzstatic.com/image/thumb/Podcasts115/v4/ee/0f/a4/ee0fa447-4599-868d-c97f-8404df736c56/mza_10218572058381743425.jpg/100x100bb.jpg"
    },
    "Irish History Podcast": {
      "title": "Irish History Podcast",
      "url": "https://rss.acast.com/irishhistory",
      "artworkUrl": "https://is5-ssl.mzstatic.com/image/thumb/Podcasts125/v4/9a/35/17/9a3517d2-fa58-43f4-21f6-cccb9e503bfe/mza_11111542642149387421.png/100x100bb.jpg"
    },
    "Renegades: Born in the USA": {
      "title": "Renegades: Born in the USA",
      "url": "https://feeds.megaphone.fm/rbitusa-wide",
      "artworkUrl": "https://is3-ssl.mzstatic.com/image/thumb/Podcasts126/v4/bd/6b/eb/bd6beb8c-e57b-5492-6e31-0d67c969be7a/mza_7934364712953143596.jpg/100x100bb.jpg"
    },
    "Three Castles Burning": {
      "title": "Three Castles Burning",
      "url": "https://threecastlesburning.libsyn.com/rss",
      "artworkUrl": "https://is2-ssl.mzstatic.com/image/thumb/Podcasts115/v4/f9/75/af/f975afda-cd7e-db92-d37c-ccf90496f96a/mza_9362529068716270339.jpg/100x100bb.jpg"
    }
  },
  "podNotes": {},
  "defaultPlaybackRate": 1,
  "playedEpisodes": {
    "The Rise of Workplace Surveillance": {
      "title": "The Rise of Workplace Surveillance",
      "podcastName": "The Daily",
      "time": 4730.04,
      "duration": 4730.04,
      "finished": true
    },
    "243: I Want You Back": {
      "title": "243: I Want You Back",
      "podcastName": "The Mortified Podcast",
      "time": 44.01952927233678,
      "duration": 2100.114285714286,
      "finished": false
    },
    "Our Unlikely Friendship": {
      "title": "Our Unlikely Friendship",
      "podcastName": "Renegades: Born in the USA",
      "time": 3166.484897959184,
      "duration": 3166.484897959184,
      "finished": true
    },
    "Who Killed Daria Dugina?": {
      "title": "Who Killed Daria Dugina?",
      "podcastName": "The Daily",
      "time": 1479.384,
      "duration": 1479.384,
      "finished": true
    },
    "The Crumlin Kremlin": {
      "title": "The Crumlin Kremlin",
      "podcastName": "Three Castles Burning",
      "time": 1899.4677551020409,
      "duration": 1899.4677551020409,
      "finished": true
    },
    "About Those Documents at Mar-a-Lago": {
      "title": "About Those Documents at Mar-a-Lago",
      "podcastName": "The Daily",
      "time": 1344.0783673469389,
      "duration": 1344.0783673469389,
      "finished": true
    },
    "The Deadly Puzzle of Yellow Fever": {
      "title": "The Deadly Puzzle of Yellow Fever",
      "podcastName": "HISTORY This Week",
      "time": 1839.0204081632653,
      "duration": 1839.0204081632653,
      "finished": true
    },
    "Ken Loach & Barry Ackroyd - Director & Cinematographer": {
      "title": "Ken Loach & Barry Ackroyd - Director & Cinematographer",
      "podcastName": "Team Deakins",
      "time": 4730.04,
      "duration": 4730.04,
      "finished": true
    },
    "242: I Had A Mean Streak": {
      "title": "242: I Had A Mean Streak",
      "podcastName": "The Mortified Podcast",
      "time": 255.3163008,
      "duration": 1597.5183673469387,
      "finished": false
    },
    "1989: sex, lies and videotape: Rob Lowe and James Spader (Erotic 80s Part 12)": {
      "title": "1989: sex, lies and videotape: Rob Lowe and James Spader (Erotic 80s Part 12)",
      "podcastName": "You Must Remember This",
      "time": 1.626825467999832,
      "duration": 6255.8302040816325,
      "finished": false
    },
    "Is a Local Prosecutor Making the Strongest Case Against Trump?": {
      "title": "Is a Local Prosecutor Making the Strongest Case Against Trump?",
      "podcastName": "The Daily",
      "time": 1803.576,
      "duration": 1803.576,
      "finished": true
    },
    "How Gorbachev Changed the World": {
      "title": "How Gorbachev Changed the World",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "Vancouver’s Unconventional Approach to Its Fentanyl Crisis": {
      "title": "Vancouver’s Unconventional Approach to Its Fentanyl Crisis",
      "podcastName": "The Daily",
      "time": 2030.4369913,
      "duration": 2071.2,
      "finished": false
    },
    "A User's Guide to the Midterm Elections": {
      "title": "A User's Guide to the Midterm Elections",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "How Queen Elizabeth II Preserved the Monarchy": {
      "title": "How Queen Elizabeth II Preserved the Monarchy",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "Serena Williams’s Final Run": {
      "title": "Serena Williams’s Final Run",
      "podcastName": "The Daily",
      "time": 2616.528,
      "duration": 2616.528,
      "finished": true
    },
    "Is Ukraine Turning the Tide in the War?": {
      "title": "Is Ukraine Turning the Tide in the War?",
      "podcastName": "The Daily",
      "time": 1377.552,
      "duration": 1377.552,
      "finished": true
    },
    "The Radium Girls Fight Back": {
      "title": "The Radium Girls Fight Back",
      "podcastName": "HISTORY This Week",
      "time": 2138.305979181796,
      "duration": 2138.3314285714287,
      "finished": false
    },
    "Can the U.K. Remain United Without the Queen?": {
      "title": "Can the U.K. Remain United Without the Queen?",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "Saladin Takes Back the Holy City": {
      "title": "Saladin Takes Back the Holy City",
      "podcastName": "HISTORY This Week",
      "time": 1826.168163265306,
      "duration": 1826.168163265306,
      "finished": true
    },
    "Why Adnan Syed Was Released From Prison": {
      "title": "Why Adnan Syed Was Released From Prison",
      "podcastName": "The Daily",
      "time": 1265.2083866250046,
      "duration": 1265.208,
      "finished": false
    },
    "Wondery Presents: American Scandal": {
      "title": "Wondery Presents: American Scandal",
      "podcastName": "HISTORY This Week",
      "time": 353.4889795918367,
      "duration": 353.4889795918367,
      "finished": true
    },
    "Putin’s Escalation of the War in Ukraine": {
      "title": "Putin’s Escalation of the War in Ukraine",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "The Great Pandemic Theft": {
      "title": "The Great Pandemic Theft",
      "podcastName": "The Daily",
      "time": 1958.832,
      "duration": 1958.832,
      "finished": true
    },
    "Florida After Hurricane Ian": {
      "title": "Florida After Hurricane Ian",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    },
    "'The Run-Up': The Stacey Abrams Playbook": {
      "title": "'The Run-Up': The Stacey Abrams Playbook",
      "podcastName": "The Daily",
      "time": 0,
      "duration": 0,
      "finished": true
    }
  },
  "favorites": {
    "icon": "lucide-star",
    "name": "Favorites",
    "shouldEpisodeRemoveAfterPlay": false,
    "shouldRepeat": false,
    "episodes": []
  },
  "queue": {
    "icon": "list-ordered",
    "name": "Queue",
    "shouldEpisodeRemoveAfterPlay": true,
    "shouldRepeat": false,
    "episodes": [
      {
        "title": "'The Run-Up': The Stacey Abrams Playbook",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/c43e2889-a20a-4166-b570-2f8f8ff555e7/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=c43e2889-a20a-4166-b570-2f8f8ff555e7&feed=54nAGcIl",
        "url": "https://www.nytimes.com/2022/10/13/podcasts/run-up-stacey-abrams-georgia.html",
        "description": "<p>When Georgia flipped blue in the 2020 election, it gave Democrats new hope for the future. Credit for that success goes to Stacey Abrams and the playbook she developed for the state. It cemented her role as a national celebrity, in politics and pop culture. But, unsurprisingly, that celebrity has also made her a target of Republicans, who say she’s a losing candidate. On today’s episode: the Stacey Abrams playbook, and why the Georgia governor’s race means more to Democrats than a single elected office.</p><p>“<a href=\"https://www.nytimes.com/column/election-run-up-podcast\">The Run-Up</a>” is a new politics podcast from The New York Times. Leading up to the 2022 midterms, we’ll be sharing the latest episode here every Saturday. If you want to hear episodes when they first drop on Thursdays, follow “The Run-Up” wherever you get your podcasts, including on <a href=\"https://podcasts.apple.com/us/podcast/the-run-up/id1142083165\" target=\"_blank\">Apple</a>, <a href=\"https://open.spotify.com/show/6mWcEpRBJ3hCMtcBQiKYVv?si=de2f346204224cad&nd=1\" target=\"_blank\">Spotify</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS9LY3RuMVJEQg?sa=X&ved=0CAIQ9sEGahgKEwjIsOW9pID6AhUAAAAAHQAAAAAQogE\" target=\"_blank\">Google</a>, <a href=\"https://www.stitcher.com/show/the-run-up\" target=\"_blank\">Stitcher</a> and <a href=\"https://music.amazon.com/podcasts/d00566e5-d738-4166-9794-9102adb15da8/the-run-up?ref=dm_sh_fwYnU6MJQiH18TSxZvauWZ9Gx\" target=\"_blank\">Amazon Music</a>.</p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-10-15T10:00:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "Florida After Hurricane Ian",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/2f1eb124-5655-40cc-a59a-c5e22a568e04/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=2f1eb124-5655-40cc-a59a-c5e22a568e04&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>As the sun came up over Florida yesterday, a fuller picture began to emerge of the destruction that Hurricane Ian had inflicted on the state and its residents.</p><p>The Category 4 storm washed away roads, bridges, cars, boats and homes. The damage is so extensive that, according to the state’s governor, Ron DeSantis, it may take years to rebuild.</p><p>Guests: <a href=\"https://www.nytimes.com/by/patricia-mazzei\">Patricia Mazzei</a>, the Miami bureau chief for The New York Times;<a href=\"https://www.nytimes.com/by/richard-fausset\"> Richard Fausset</a>, a Times correspondent based in Atlanta;<a href=\"https://www.nytimes.com/by/nicholas-bogel-burroughs\"> Nicholas Bogel-Burroughs</a>, a national news reporter for The Times; and<a href=\"https://www.hilaryswift.com/about\"> Hilary Swift</a>, a photojournalist.</p><p>Background reading: </p><ul><li><a href=\"https://www.nytimes.com/interactive/2022/09/29/climate/hurricane-ian-florida-intensity.html\">Data from NASA</a> reveals how warm ocean waters in the Gulf of Mexico provided the fuel that turned Hurricane Ian into such a potent force.</li><li>The scale of the wreckage was staggering, even to Florida residents who had survived and<a href=\"https://www.nytimes.com/2022/09/29/us/hurricane-ian-florida-damage.html\"> rebuilt after other powerful hurricanes</a>.</li></ul><p>For more information on today’s episode, visit nytimes.com/thedaily. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-30T09:50:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "Putin’s Escalation of the War in Ukraine",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/e41c37a7-2dfb-4939-84bf-5fdca1604720/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=e41c37a7-2dfb-4939-84bf-5fdca1604720&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>In a speech on Wednesday, President Vladimir V. Putin said that he would require hundreds of thousands more Russians to fight in Ukraine — and alarmed the West by once again raising the specter of nuclear force.</p><p>The mobilization signals that Mr. Putin is turning the war from one of aggression to one of defense, offering clues about what the next phase of the fighting will involve.</p><p>Guest: <a href=\"https://www.nytimes.com/by/anton-troianovski?smid=pc-thedaily\">Anton Troianovski</a>, the Moscow bureau chief for The New York Times.</p><p>Background reading: </p><ul><li><a href=\"https://www.nytimes.com/2022/09/21/world/europe/putin-ukraine-russia-nuclear.html\">Accelerating his war effort</a>, Mr. Putin accused the West of trying to “weaken, divide and ultimately destroy” Russia.</li><li>American and other officials vowed to<a href=\"https://www.nytimes.com/2022/09/21/us/politics/putin-ukraine-biden.html\"> continue sending military, economic and humanitarian aid</a> to Ukraine.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-22T09:45:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "Can the U.K. Remain United Without the Queen?",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/cbe25511-3623-4092-b274-c9bf5cd0c36b/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=cbe25511-3623-4092-b274-c9bf5cd0c36b&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>The funeral of Queen Elizabeth today will be one of the most extraordinary public spectacles of the last several decades in Britain, accompanied by an outpouring of sadness, reverence and respect.</p><p>But the end of the queen’s 70-year reign has also prompted long-delayed conversations about the future of the Commonwealth and of the four nations that make up the United Kingdom.</p><p>Guest: <a href=\"https://www.nytimes.com/by/mark-landler?smid=pc-thedaily\">Mark Landler</a>, the London bureau chief for The New York Times.</p><p>Background reading: </p><ul><li>In Commonwealth nations with British colonial histories, Queen Elizabeth’s death has<a href=\"https://www.nytimes.com/2022/09/11/world/queen-elizabeth-commonwealth.html\"> rekindled discussions about a more independent future</a>.</li><li>The loss of the beloved figurehead has left many in Britain anxious and unmoored, unsure of their nation’s identity, its economic and social well-being, or<a href=\"https://www.nytimes.com/2022/09/10/world/europe/queen-elizabeth-uk-identity.html\"> even its role in the world</a>.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-19T09:50:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "How Queen Elizabeth II Preserved the Monarchy",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/e39b8c80-d74f-48f0-880d-78b71cb3c7ff/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=e39b8c80-d74f-48f0-880d-78b71cb3c7ff&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>The death of Queen Elizabeth II on Thursday brought to an end a remarkable reign that spanned seven decades, 15 prime ministers and 14 American presidents.</p><p>During her time on the throne, which saw the crumbling of the British Empire and the buffeting of the royal family by scandals, Elizabeth’s courtly and reserved manner helped to shore up the monarchy and provided an unwavering constant for her country, the Commonwealth and the wider world.</p><p>Guest: Alan Cowell, a contributor to The New York Times and a former Times foreign correspondent.</p><p>Background reading: </p><ul><li>Amid social and economic upheaval across her 70-year reign, the queen remained unshakably<a href=\"https://www.nytimes.com/2022/09/08/world/europe/queen-elizabeth-dead.html\"> committed to the rituals of her role</a>.</li><li>Her heir, Charles, was long an uneasy prince. But he comes to the throne, at 73, as<a href=\"https://www.nytimes.com/2022/09/08/world/europe/charles-king-uk.html\"> a self-assured, gray-haired eminence</a>.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-09T09:50:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "A User's Guide to the Midterm Elections",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/59692fff-0662-460a-a1a9-7fbc81c0c960/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=59692fff-0662-460a-a1a9-7fbc81c0c960&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>Today marks the unofficial start of the campaign for the midterm elections. This year’s midterms will be the first major referendum on the Biden era of government — and a test of how much voters want to reinstall the Trump wing of the Republican Party.</p><p>On today’s episode, Astead W. Herndon, a political reporter and the host of our new podcast, “<a href=\"https://www.nytimes.com/column/election-run-up-podcast\" target=\"_blank\">The Run-Up</a>,” offers a guide to the campaign. He’ll explore the forces at play in this election and how we arrived at such a fraught moment in American politics.</p><p>Background reading: </p><ul><li><a href=\"https://www.nytimes.com/2022/09/06/podcasts/run-up-midterm-elections-trump-biden.html\">Listen to the premiere of \"The Run-Up,\"</a> a podcast dedicated to the 2022 midterms.</li><li>Democratic leaders, once beaten down by the prospect of a brutal midterm election in the fall, sense a shift in the political winds. <a href=\"https://www.nytimes.com/2022/08/24/us/politics/democrats-house-majority.html\" target=\"_blank\">But it may not be enough</a>.</li><li>Heading into 2022, Republicans were confident of a red wave. But now some are signaling concern that the referendum they anticipated on President Biden is <a href=\"https://www.nytimes.com/2022/08/28/us/politics/republicans-trump-search.html\" target=\"_blank\">being complicated by former President Donald Trump</a>.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-06T09:45:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "How Gorbachev Changed the World",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/6b905da7-6963-412d-ad83-e89ca2c124ec/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=6b905da7-6963-412d-ad83-e89ca2c124ec&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>Few leaders have had as profound an effect on their time as Mikhail S. Gorbachev, the last leader of the Soviet Union, who died this week at 91.</p><p>It was not Mr. Gorbachev’s intention to liquidate the Soviet empire when he came to power in 1985. But after little more than six tumultuous years, he had lifted the Iron Curtain and presided over the dissolution of the Union of Soviet Socialist Republics, ending the Cold War.</p><p>Guest: <a href=\"https://www.nytimes.com/by/serge-schmemann\">Serge Schmemann</a>, a member of The New York Times’s editorial board.</p><p>Background reading: </p><ul><li>Adopting principles of glasnost and perestroika, Mr. Gorbachev weighed the legacy of seven decades of Communist rule and set a new course,<a href=\"https://www.nytimes.com/2022/08/30/world/europe/mikhail-gorbachev-dead.html\"> decisively altering the political climate</a> of the world.</li><li>With the war in Ukraine, Russia’s current leader, Vladimir V. Putin, is<a href=\"https://www.nytimes.com/2022/08/31/world/europe/gorbachev-putin-russia.html\"> trying to unravel Mr. Gorbachev’s legacy</a>.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-01T09:55:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "Vancouver’s Unconventional Approach to Its Fentanyl Crisis",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/e741398a-8cb3-4f9e-921f-aadda6b25651/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=e741398a-8cb3-4f9e-921f-aadda6b25651&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p> An influx of Fentanyl, a highly lethal synthetic narcotic, has aggravated the opioid crisis in the United States and prompted communities to scramble for ways to lower the skyrocketing rates of overdose deaths.</p><p>In Vancouver, a Canadian city that has been at the forefront of innovative approaches to drug use, a novel and surprising tactic is being tried: It’s called “safer supply.”</p><p>Guest: <a href=\"https://www.nytimes.com/by/stephanie-nolen?smid=pc-thedaily\">Stephanie Nolen</a>, a global health reporter for The New York Times.</p><p>Background reading: </p><ul><li>The mounting toll of overdose deaths has spurred a search for new solutions, and Vancouver has<a href=\"https://www.nytimes.com/2022/07/26/health/fentanyl-vancouver-drugs.html\"> tried more of them, faster, than anywhere else</a>.</li><li>Why is fentanyl so deadly? How can you ensure that your loved ones, including your children, stay safe?<a href=\"https://www.nytimes.com/2022/05/19/well/live/what-is-fentanyl.html\"> Experts offer tips to talk about opioids</a> with your family.</li></ul><p>For more information on today’s episode, visit <a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a>. Transcripts of each episode will be made available by the next workday. </p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-09-02T09:50:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "1989: sex, lies and videotape: Rob Lowe and James Spader (Erotic 80s Part 12)",
        "streamUrl": "https://chtbl.com/track/42D75/traffic.megaphone.fm/CAD5168357655.mp3?updated=1655755288",
        "url": "https://feeds.megaphone.fm/YMRT7068253588",
        "description": "American independent film is launched into the mainstream by Steven Soderbergh’s sex, lies and videotape, starring James Spader as an impotent man who gets off on filming women talking about sex. Videotape also plays a role in a Spader film released almost simultaneously, Bad Influence, in which he plays a meek yuppie at the mercy of alpha male Rob Lowe – who was trying to rehabilitate his career after a tape leaked shot by the actor and documenting his real-life threesomes — one with a 16 year-old girl. We close the first half of this season talking about Lowe, Spader and how camcorder mediation of sex changed pop culture forever.\nLearn more about your ad choices. Visit podcastchoices.com/adchoices",
        "podcastName": "You Must Remember This",
        "artworkUrl": "https://is5-ssl.mzstatic.com/image/thumb/Podcasts126/v4/75/40/a3/7540a383-f8d5-9ee0-90aa-79f64991324a/mza_2028421411620603108.jpg/100x100bb.jpg",
        "episodeDate": "2022-06-21T04:00:00.000Z",
        "feedUrl": "https://feeds.megaphone.fm/YMRT7068253588"
      },
      {
        "title": "242: I Had A Mean Streak",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/media.blubrry.com/mortified/dovetail.prxu.org/_/36/980a102a-a02a-4192-839e-d181e7b8c39c/Mean_Streak_Final_pt_1.mp3",
        "url": "https://beta.prx.org/stories/420876",
        "description": "\n        <p>Tales of teens who went through a super crabby phase and captured it all in their journals. An episode that proves diaries are definitely the best place to vent your most frustrations and judgments. </p>\n\n<p>The Mortified Podcast is a proud member of <a href=\"http://www.radiotopia.fm\" rel=\"nofollow\" target=\"_blank\">Radiotopia</a> from PRX.  Bing <a href=\"http://www.getmortified.com/podcast\" rel=\"nofollow\" target=\"_blank\">the series.</a> Check out upcoming <a href=\"http://www.getmortfiied.com/live\" rel=\"nofollow\" target=\"_blank\">Mortified live events</a> in your area.</p>\n      ",
        "podcastName": "The Mortified Podcast",
        "artworkUrl": "https://f.prxu.org/mortified/980a102a-a02a-4192-839e-d181e7b8c39c/images/6a4a24a6-3f82-4c6d-be20-bc70a86f352c/I_Had_Mean_Streak_Thumb.png",
        "episodeDate": "2022-08-07T14:18:08.000Z",
        "feedUrl": "http://feeds.getmortified.com/MortifiedPod"
      },
      {
        "title": "The Rise of Workplace Surveillance",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/chrt.fm/track/8DB4DB/pdst.fm/e/nyt.simplecastaudio.com/03d8b493-87fc-4bd1-931f-8a8e9b945d8a/episodes/9d198424-942a-4265-b786-991a071f65d9/audio/128/default.mp3?aid=rss_feed&awCollectionId=03d8b493-87fc-4bd1-931f-8a8e9b945d8a&awEpisodeId=9d198424-942a-4265-b786-991a071f65d9&feed=54nAGcIl",
        "url": "https://www.nytimes.com/the-daily",
        "description": "<p>Across industries and income brackets, a growing number of American workers are discovering that their productivity is being electronically monitored by their bosses.</p><p>This technology is giving employers a means to gauge what their employees are doing and it’s already impacting how much and when people get paid.</p><p>Times investigative reporters have discovered that this tracking software is more common than one might think.</p><p>Guest: <a href=\"https://www.nytimes.com/by/jodi-kantor?smid=pc-thedaily\">Jodi Kantor</a>, an investigative reporter for The New York Times.</p><p>Background reading: </p><ul><li>Across industries and incomes,<a href=\"https://www.nytimes.com/interactive/2022/08/14/business/worker-productivity-tracking.html?smid=pc-thedaily\"> more employees are being tracked, recorded and ranked</a>. What is gained, companies say, is efficiency and accountability. What is lost?</li></ul><p>For more information on today’s episode, visit </p><p><a href=\"http://nytimes.com/thedaily?smid=pc-thedaily\">nytimes.com/thedaily</a></p><p>. Transcripts of each episode will be made available by the next workday.</p>\n",
        "podcastName": "The Daily",
        "artworkUrl": "https://is1-ssl.mzstatic.com/image/thumb/Podcasts115/v4/1c/ac/04/1cac0421-4483-ff09-4f80-19710d9feda4/mza_12421371692158516891.jpeg/100x100bb.jpg",
        "episodeDate": "2022-08-24T09:45:00.000Z",
        "feedUrl": "https://feeds.simplecast.com/54nAGcIl"
      },
      {
        "title": "243: I Want You Back",
        "streamUrl": "https://dts.podtrac.com/redirect.mp3/media.blubrry.com/mortified/dovetail.prxu.org/_/36/3d53e906-a18e-4920-84e0-0f009826f3aa/I_Want_You_Back_Final_Pt1.mp3",
        "url": "https://beta.prx.org/stories/420877",
        "description": "\n        <p>From obsessing over a vacation fling to pining for an old flame, tales of teenagers who worry they're going to miss out on their one true love.</p>\n\n<p>The Mortified Podcast is a proud member of <a href=\"http://www.radiotopia.fm\" rel=\"nofollow\" target=\"_blank\">Radiotopia</a> from PRX.  Binge<a href=\"http://www.getmortified.com/podcast\" rel=\"nofollow\" target=\"_blank\"> the entire series</a>.</p>\n      ",
        "podcastName": "The Mortified Podcast",
        "artworkUrl": "https://f.prxu.org/mortified/3d53e906-a18e-4920-84e0-0f009826f3aa/images/035cce44-4549-4e3f-b005-3f924cdf6a05/243_I_Want_You_Back_Thumb.png",
        "episodeDate": "2022-08-21T19:03:07.000Z",
        "feedUrl": "http://feeds.getmortified.com/MortifiedPod"
      }
    ]
  },
  "playlists": {
    "Cinema": {
      "name": "Cinema",
      "icon": "activity",
      "episodes": [],
      "shouldEpisodeRemoveAfterPlay": false,
      "shouldRepeat": false
    }
  },
  "skipBackwardLength": 15,
  "skipForwardLength": 15,
  "currentEpisode": {
    "title": "MARK TILDESLEY - Production Designer",
    "streamUrl": "https://traffic.libsyn.com/secure/teamdeakins/S2-8_Mark_Tildesley-Camtec.mp3?dest-id=2018942",
    "url": "https://teamdeakins.libsyn.com/season-2-episode-8-mark-tildesley-production-designer",
    "description": "<p>Season 2 - Episode 8</p> <p>Team Deakins is so pleased to welcome the fabulous production designer Mark Tildesley (NO TIME TO DIE, PHANTOM THREAD, SUNSHINE) to the podcast for a delightful conversation. Mark unpacks the role of the production designer, and delves into how he works with hyper visual directors like Danny Boyle, and more contemplative, internal directors like Michael Winterbottom. He also sheds some light on how the role of the production designer differs on a small, personal movie compared to a mega blockbuster franchise like James Bond. This is a delightful conversation that drills down on the real world nuts and bolts of filmmaking. Don’t miss it!</p>",
    "podcastName": "Team Deakins",
    "artworkUrl": "https://ssl-static.libsyn.com/p/assets/f/f/a/9/ffa908ea24d3c672/TeamDeakins_PodcastCover_Art_FA_1400x1400.jpg",
    "episodeDate": "2022-10-26T11:00:00.000Z",
    "feedUrl": "https://teamdeakins.libsyn.com/rss"
  },
  "timestamp": {
    "template": "- {{linktime}} "
  },
  "note": {
    "path": "00.05 Media/{{podcast}} - {{title}}.md",
    "template": "---\n\nAlias: [\"\"]\nTag: [\"\"]\nDate: <% tp.date.now(\"YYYY-MM-DD\") %>\nDocType: \"Podcast\"\nHierarchy: \"NonRoot\"\nTimeStamp:\nlocation:\nCollapseMetaTable: true\nPublished: {{date:YYYY-MM-DD}}\nLink: {{url}}\nPoster: {{artwork}}\n\n---\n\nParent::\n\n---\n\n# {{title}} ({{podcast}})\n\n&emsp;\n\n> [!summary] Summary\n> {{description}}\n\n&emsp;\n\n### Notes\n\n&emsp;\n\n\n\n&emsp;\n\n---\n\n&emsp;\n\n### Cover\n\n&emsp;\n\n`$= '![Image|360](' + dv.current().Poster + ')'`\n"
  },
  "download": {
    "path": "00.05 Media/{{podcast}} - {{title}}"
  },
  "downloadedEpisodes": {},
  "localFiles": {
    "icon": "folder",
    "name": "Local Files",
    "shouldEpisodeRemoveAfterPlay": false,
    "shouldRepeat": false,
    "episodes": []
  }
}